LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::rendering::PanoseStrokeVariation Constant Group Reference

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | GRADUAL_DIAGONAL =2
const byte | GRADUAL_TRANSITIONAL =3
const byte | GRADUAL_VERTICAL =4
const byte | GRADUAL_HORIZONTAL =5
const byte | RAPID_VERTICAL =6
const byte | RAPID_HORIZONTAL =7
const byte | INSTANT_VERTICAL =8

## Variable Documentation

const byte ANYTHING =0

const byte GRADUAL_DIAGONAL =2

const byte GRADUAL_HORIZONTAL =5

const byte GRADUAL_TRANSITIONAL =3

const byte GRADUAL_VERTICAL =4

const byte INSTANT_VERTICAL =8

const byte NO_FIT =1

const byte RAPID_HORIZONTAL =7

const byte RAPID_VERTICAL =6